/*******************************************************************************
   Delete
********************************************************************************/


DELETE FROM assistant
WHERE assistant_id = 1;